Subject: Re: bug#54646: 29.0.50; set-fontset-font and font clipping issues

From: Eli Zaretskii <[email-masked]>
Date: Thu, 31 Mar 2022 17:12:47 +0300

> Date: Thu, 31 Mar 2022 17:10:40 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> Can you provide a recipe, as in: what file or URL to visit and/or what
> text to insert before starting the zoom commands?  Also, do you zoom
> in and out repeatedly, or just zoom in that many time?  And if it just
> takes a small number of zoom commands, why do you say it takes half an
> hour? what else needs to happen during that time to see the
> problematic display?

One more question: does this happen only with that particular font
used for Tamil?